/****common****/
html{
	width: 100%;
	height: 100%;
	font-size: 100%;
	color: #333;
	overflow-x:hidden;
}
body{
	width: 100%;
	height: 100%;
	font-family: -apple-system, BlinkMacSystemFont, "PingFang SC","Helvetica Neue",STHeiti,"Microsoft Yahei",Tahoma,Simsun,sans-serif;
	font-size: .26rem;
	overflow-x:hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling:touch;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	padding:0; margin:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-weight:normal;
	font-style:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	font-size:100%;
}
q:before,q:after {
	content:"";
}
abbr,acronym {
	border:0; }
a img { border:none;
}
a {
	border:none;
	text-decoration:none;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.page{
	width: 100%;
	min-height: 100%;
	overflow: hidden;
}
input[type="text"],input[type="button"],input[type="submit"],input[type="password"],input[type="reset"],button,select {
	-webkit-appearance: none;
}
select:focus,input:focus{
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-user-modify:read-write-plaintext-only;
		outline: none;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999; opacity:1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;opacity:1;
}

input:-ms-input-placeholder{
    color: #999;opacity:1;
}

input::-webkit-input-placeholder{
    color: #999;opacity:1;
}

textarea::-webkit-input-placeholder {
  /* WebKit browsers */
 color: #999;opacity:1;
}
textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #999;opacity:1;
}
textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #999;opacity:1;
}
textarea::-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #999;opacity:1;

}

img{
	vertical-align: bottom;
}

/****************************************************************/
/****************************************************************/
body{
	position: relative;
}
.page{
	width: 100%;
	height: 100%;
	overflow-x:hidden;
	overflow-y: scroll;
	-webkit-overflow-scrolling:touch;
}
.btn{
	color: #fff;
	height: .7rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #F77E5E;
	border-radius: .06rem;
}
.btn-w{
	background: #fff;
	border: 1px solid #252525;
	color: #F77E5E;
	height: .7rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: .06rem;
	box-sizing: border-box;
}
.btn-w.disabled,.btn.disabled{
	background: #EEF1F5;
	box-sizing: border-box;
	border: 1px solid #EEF1F5;
	color: #F77E5E;
}
.o{
	color: #f77e5e;
	margin: 0 .1rem;
}
.top{
	width: calc(100% - .6rem);
	padding: 0 .3rem;
	height: 1rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #fff;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}
.top .logo{
	width: 1.49rem;
	height: .5rem;
}
.top .btn{
	height: .55rem;
	font-size: .24rem;
	width: 2.5rem;
}
.bottom{
	width: calc(100% - .4rem);
	padding: 0 .2rem;
	height: 1rem;
	background: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: absolute;
	bottom: 0;
	left: 0;
	box-shadow: 0 -.05rem .15rem #E9E9E9;
	z-index: 2;
}
.bottom .btn-wMore{
	width: .4rem;
	height: .4rem;
	display: block;
	position: relative;
	padding: 0 .2rem;
}
.bottom .btn-wMore:after{
	content: "";
	display: block;
	width: 0;
    height: 0;
    border-width: 0 .1rem .1rem;
    border-style: solid;
    border-color: transparent transparent #000;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.desc-main{
	padding-top: 1rem;
}
.desc-main .title{
	padding: .1rem .3rem .3rem;
	font-size: .32rem;
	font-weight: bold;
	text-align: center;
}
.desc-main .cover{
	width: 100%;
	height: 3.8rem;
	position: relative;
}
.desc-main .cover-img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.desc-main .cover .sta{
	width: .9rem;
	height: .4rem;
	font-size: .22rem;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: .3rem;
	top: .3rem;
	border-radius: .06rem;
}
.desc-main .cover .sta-ing{
	background: #FE543E;
}
.desc-main .cover .sta-over{
	background: #B2B5B9;
}
.desc-main .text{
	padding: 0 .3rem;
}
.desc-main .text p{
	margin: .15rem 0;
}
.desc-main .text img{
	width: 100%;
}
.bottom>a{
	margin: 0 .1rem;
}
.bottom .btn-w{
	width: 100%;
}
.bottom .btn-w:nth-child(n+4){
	display: none;
}
.bottom .btn-share>i{
	width: .34rem;
	height: .34rem;
	display: block;
	background: url(../images/i-1.png) no-repeat center;
	background-size: 100% 100%;
	margin-right: .2rem;
}
.bottom .btn-like>i{
	width: .34rem;
	height: .34rem;
	display: block;
	background: url(../images/i-2.png) no-repeat center;
	background-size: 100% 100%;
	margin-right: .2rem;
}
.bottom .btn-group>i{
	width: .34rem;
	height: .34rem;
	display: block;
	background: url(../images/i-8.png) no-repeat center;
	background-size: 100% 100%;
	margin-right: .2rem;
}
.worklist{
	padding: .12rem .12rem 1.5rem;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}
.worklist .workitem{
	display: block;
	width: 3.39rem;
	margin: .12rem;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	color: #333;
}
.worklist .workitem .pic-wrap{
	width: 100%;
	position: relative;
	border-radius: .1rem;
	overflow: hidden;
}
.worklist .workitem .pic-wrap .pic{
	width: 100%;
}
.worklist .workitem .txt-wrap{
	width: 100%;
	height: .9rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.worklist .workitem .user{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.worklist .workitem .avatar{
	width: .6rem;
	height: .6rem;
	border-radius: 100%;
	margin-right: .1rem;
}
.worklist .workitem .nickname{
	font-size: .28rem;
	width: 1.8rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.worklist .workitem .time{
	font-size: .22rem;
}
.detail-wrap{
	width: 100%;
	height: 8.4rem;
	position: relative;
}
.detail-bg{
	width: 100%;
	height: 8.4rem;
	object-fit: cover;
	object-position: top center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: .15;
}
.detail-top{
	height: 1.2rem;
	padding: 0 .2rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.detail-top .user{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.detail-top .user .avatar{
	width: .66rem;
	height: .66rem;
	border-radius: 100%;
	margin-right: .12rem;
}
.detail-top .username{
	width: 3.4rem;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.detail-top .time{
	font-size: .25rem;
	color: #999;
}
.pic-box{
	width: 100%;
	height: 7.2rem;
	background-image: linear-gradient( rgba(255,255,255,0),rgba(255,255,255,1));
}
.pic-box .swiper-slide{
	width: 5.6rem;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pic-box .swiper-slide .pic{
	max-width: 100%;
	max-height: 100%;
	object-fit: cover;
	transform: scale(.9);
	transition: all 0.5s;
}
.pic-box .swiper-slide-active .pic{
	transform: scale(1);
	transition: all 0.5s;
}
.detail-title{
	margin: .2rem .2rem 0;
	text-align: center;
	height: .8rem;
	line-height: .8rem;
	font-size: .4rem;
	font-weight: bold;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.detail-like{
	margin: 0 .2rem;
	text-align: center;
	height: .6rem;
	line-height: .6rem;
}
.detail-like .o{
	font-size: .58rem;
	font-weight: bold;
}
.detail-top .btn-follow{
	width: 1.2rem;
	height: .5rem;
}
.detail-text{
	padding: .2rem .3rem;
	margin-bottom: 1.2rem;
}
.pw-sort .hd{
	width: 100%;
	height: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #ededed;
	background: #fff;
	overflow: hidden;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 2;
}
.pw-sort .hd a{
	width: 50%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #333;
	font-size: .3rem;
}
.pw-sort .hd a.cur span{
	display: flex;
	justify-content: center;
	align-items: center;
	height: calc(100% - 2px);
	border-bottom: 2px solid #f77e5e;
	color: #f77e5e;
}
.pw-sort .bd{
	padding-top: 1rem;
}
.pw-sort .bd .item{
	width: 100%;
	height: 1.4rem;
	border-bottom: 1px solid #ededed;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.pw-sort .bd .item:after{
	content: "";
	width: .28rem;
	height: .28rem;
	display: block;
	background: url(../images/i-3.png) no-repeat center;
	background-size: 100% 100%;
	position: absolute;
	right: .2rem;
	top: .6rem;
}
.pw-sort .bd .fst-user{
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.pw-sort .bd .item .avatar{
	width: .8rem;
	height: .8rem;
	border-radius: 100%;
	margin: 0 .3rem;
}
.pw-sort .bd .item .name{
	font-size: .3rem;
	color: #333;
	width: 3rem;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.pw-sort .bd .item .num{
	color: #777;
	font-size: .28rem;
	margin-right: .6rem;
}
.pw-sort .bd .item .num .o{
	color: #f77e5e;
	margin-left: .1rem;
}
.pwsort-top{
	width: 100%;
	height: 1.4rem;
	background: #fff;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-bottom-left-radius: .3rem;
	border-bottom-right-radius: .3rem;
	filter:drop-shadow(2px 0 5px rgba(0,0,0,.2));
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
}
.pwsort-top .avatar{
	width: .8rem;
	height: .8rem;
	border-radius: 100%;
	margin: 0 .3rem;
}
.pwsort-top .name{
	color: #333;
	width: 3.5rem;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
	font-size: .3rem;
}
.pwsort-top .num{
	color: #777;
}
.pwsort-top .num .o{
	color: #f77e5e;
	margin-left: .1rem;
}
.pwsort-top .search{
	width: .6rem;
	height: .6rem;
	display: block;
	background: url(../images/i-4.png) no-repeat center;
	background-size: .4rem .4rem;
	position: absolute;
	right: .3rem;
	top: .4rem;
}
.pw-worklist{
	padding-top: 1.6rem;
}
.pw-searchbox{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999;
	background: rgba(0,0,0,.8);
}
.pw-searchbox .box{
	width: 6.8rem;
	height: 3rem;
	background: #fff;
	border-radius: .1rem;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -1.5rem 0 0 -3.4rem;
}
.pw-searchbox .box .btn-wrap{
	width: 100%;
	height: 1rem;
	display: flex;
	justify-content: center;
	align-items: center;
	border-top: 1px solid #ddd;
	position: absolute;
	left: 0;
	bottom: 0;
}
.pw-searchbox .box .btn-wrap a{
	width: 50%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #666;
	font-size: .32rem;
}
.pw-searchbox .box .btn-wrap .btn-confirm{
	color: #f77e5e;
}
.pw-searchbox .box .ipt{
	width: 5.4rem;
	height: .8rem;
	line-height: .88rem;
	background: #f5f8fa;
	border-radius: .1rem;
	border: 0;
	margin: .6rem auto 0;
	display: block;
	padding: 0 .2rem;
}
.search-default{
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-top: 1.6rem;
}
.search-default img{
	width: 45%;
	margin-bottom: .3rem;
}
.search-default .back{
	width: 2.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: .3rem;
}
.rwsta{
	position: absolute;
	left: 0;
	top: .3rem;
	z-index: 3;
}
.rwsta span{
	width: 1.4rem;
	height: .4rem;
	font-size: .22rem;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	border-top-right-radius: .05rem;
	border-bottom-right-radius: .05rem;
	margin-bottom: .1rem;
}
.rwsta .sxrw{
	background: #FE543E;
}
.rwsta .qgrw{
	background: #4870D7;
}
.rwsta .shz{
	background: #999;
}
.my-matchtitle{
	height: 1.2rem;
	line-height: 1.2rem;
	text-align: center;
	font-size: .32rem;
	font-weight: bold;
	padding: 0 .3rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.detail-title .swiper-pagination{
	position: relative;
	font-size: .3rem;
	line-height: .8rem;
	bottom: inherit;
	width: inherit;
}
.detail-title .swiper-pagination-current{
	margin-right: -3px;
}
.detail-title .swiper-pagination-total{
	margin-left: -3px;
}
.detail-title .label{
	display: inline-block;
	height: .3rem;
	line-height: .3rem;
	vertical-align: middle;
	background: #fef2ef;
	color: #f77e5e;
	font-size: .2rem;
	padding: 0 .1rem;
	max-width: 1rem;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.myrank{
	margin: 0 .2rem;
	height: .6rem;
	font-size: .36rem;
	font-weight: bold;
	color: #f77e5e;
	display: flex;
	justify-content: center;
	align-items: center;
}
.rank-1 i{
	width: .4rem;
	height: .44rem;
	display: block;
	background: url(../images/i-5.png) no-repeat center;
	background-size: 100% 100%;
	margin-right: .2rem;
}
.rank-2 i{
	width: .4rem;
	height: .44rem;
	display: block;
	background: url(../images/i-6.png) no-repeat center;
	background-size: 100% 100%;
	margin-right: .2rem;
}
.rank-3 i{
	width: .4rem;
	height: .44rem;
	display: block;
	background: url(../images/i-7.png) no-repeat center;
	background-size: 100% 100%;
	margin-right: .2rem;
}
body .layui-m-layer .layui-m-layer-footer{
	width: 100%!important;
	bottom: 0!important;
}
.layui-m-layer-footer .layui-m-layercont {
    padding: 0!important;
    border-radius: 0!important;
    background: rgba(255,255,255,1)!important;
}
.layui-m-layer-footer p a {
    width: 100%;
    display: block;
    height: 50px;
    line-height: 50px;
    color: #333;
}
.layui-m-layer-footer .layui-m-layerbtn span[yes] {
    color: #666!important;
	border-radius: 0!important;
	background: rgba(255,255,255,1)!important;
}
.desc-main .cover .total-num {
	color: #fff;
    position: absolute;
    right: .2rem;
    bottom: .1rem;
    border-radius: .1rem;
    background: url(http://pai2345.com/static/web/match-H5/images/icon-pic.png) no-repeat .15rem center;
    background-size: .3rem .3rem;
    background-color: rgba(0,0,0,.5);
	padding: .1rem .2rem .1rem .6rem;
}
.worklist .workitem .pic-wrap .vote-num {
    color: #fff;
    min-width: .8rem;
    padding: 0 .2rem;
    height: .52rem;
	line-height: .52rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: .26rem;
    text-align: center;
    background: rgba(0,0,0,.5);
    position: absolute;
    right: .1rem;
    bottom: .1rem;
}
.workitem .pic-wrap .my-sta{
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 4;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: .32rem;
}











[v-cloak] {
	display: none !important;
}
